@charset "utf-8";
* {
    outline: 0;
}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
html {
    -webkit-text-size-adjust: 100%
}
body {
    padding: 0;
    margin: 0 auto;
    font-size: 14px;
    color: #666;
    background: #fff;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight: rgba(0, 0, 0, 0);
    /* -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none; */
}
body, html {
    --scrollBarColor: #000;
}
body::-webkit-scrollbar, html::-webkit-scrollbar {
    width: 4px;
    background-color: #eee
}
body::-webkit-scrollbar-thumb, html::-webkit-scrollbar-thumb {
    border: solid 1px var(--scrollBarColor);
    width: 3px;
    border-radius: 4px;
    background-color: var(--scrollBarColor)
}
body::-webkit-scrollbar-corner, html::-webkit-scrollbar-corner {
    background-color: #eee
}
body::-webkit-scrollbar:horizontal, html::-webkit-scrollbar:horizontal {
    height: 9px
}
body::-webkit-selection, html::-webkit-selection {
    background: var(--scrollBarColor);
    color: #fff
}
body::-moz-selection, html::-moz-selection {
    background: var(--scrollBarColor);
    color: #fff
}
body::selection, html::selection {
    background: var(--scrollBarColor);
    color: #fff
}
input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}
ul, li, form, dl, dt, dd, div, ol, figure, article, nav, menu, aside, pre {
    padding: 0;
    margin: 0;
}
.ul, .ul li {
    list-style: none;
}
table, table td {
    border-collapse: collapse;
}
table {
    border-spacing: 0;
}
select, input, textarea {
    border-radius: 0;
    -webkit-border-radius: 0;
}
table td, select, input, textarea {
    font-size: 14px;
}
body, select, input, textarea, pre {
    font-family: arial, sans-serif;
}
img {
    border: none;
    max-width: 100%;
    vertical-align: middle;
}
a {
    color: #333;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:hover {
    color: #47a0ec;
    text-decoration: none;
}
a:focus {
    color: #333;
    outline: none;
    -moz-outline: none;
}
a:active {
    color: #333;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    text-align: justify;
    text-justify: inter-ideograph;
}
.clear {
    clear: both;
    height: 0;
    overflow: hidden;
    zoom: 0;
}
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}
.dot {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.dot2, .dot3, .dot4, .dot5, .dot6 {
    display: -webkit-box;
    display: box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    -webkit-box-orient: vertical;
}
.dot2 {
    -webkit-line-clamp: 2;
}
.dot3 {
    -webkit-line-clamp: 3;
}
.dot4 {
    -webkit-line-clamp: 4;
}
.dot5 {
    -webkit-line-clamp: 5;
}
.dot6 {
    -webkit-line-clamp: 6;
}
.ytable {
    display: table;
    width: 100%;
}
.ytable-fixed {
    table-layout: fixed;
}
.ytable-cell {
    display: table-cell;
    vertical-align: middle;
}
@media (max-width:1024px) {
    .ytable.xy, .ytable.xy>.ytable-cell {
        display: block;
    }
}
[class*=Ispic] {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.Ispic-contain {
    background-size: contain;
}
.Ispic img {
    position: fixed;
    right: 100%;
    width: 1px;
    height: 1px;
    opacity: 0;
    top: 0;
    z-index: 0;
}
.nM {
    margin: 0;
}
.nP {
    padding: 0;
}
select.select-css {
    border: solid 1px #000;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-repeat: no-repeat;
    background-position: 98% center;
    background-color: transparent;
    padding-right: 20px;
    padding-left: 10px;
}
select.select-css::-ms-expand {
    display: none;
}
/*初始*/
.w22, .w75 {
    padding-bottom: 4%;
}
@media(min-width:1025px) {
    .fl {
        float: left;
    }
    .fr {
        float: right;
    }
    .w22 {
        width: 22%;
    }
    .w75 {
        width: 75%;
    }
}
.img-block {
    display: block;
    width: 100%;
}
/*↑↑↑如修改栏目左右结构宽度比例 请不要修改这里的  在style.css 加上修改*/
/*用于图片变黑白*/
.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    filter: gray
}
.grayscale.grayscale-fade {
    transition: filter .5s;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .grayscale.grayscale-fade {
        -webkit-transition: -webkit-filter .5s;
        transition: -webkit-filter .5s;
    }
}
.grayscale.grayscale-fade:hover, .grayscale.grayscale-off {
    -webkit-filter: grayscale(0);
    filter: grayscale(0)
}
.grayscale.grayscale-replaced {
    -webkit-filter: none;
    filter: none
}
.grayscale.grayscale-replaced>svg {
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
    opacity: 0
}
.flipInY .grayscale.grayscale-replaced>svg {
    opacity: 1;
}
.grayscale.grayscale-replaced.grayscale-fade:hover>svg, .grayscale.grayscale-replaced.grayscale-off>svg {
    opacity: 0
}
/*页面框架 End*/
.auto {
    margin: 0 auto;
}
.w_96 {
    width: 96%;
}
.w_86 {
    width: 94%;
}
@media (min-width:1025px) {
    .w_86 {
        width: 86%;
    }
}
.auto_1400 {
    max-width: 1400px;
    width: 94%;
}
@media(max-width:1280px) {
    .auto_1400 {
        /* padding: 0 2%; */
    }
}
.auto_1280 {
    max-width: 1280px;
}
@media(max-width:1280px) {
    .auto_1280 {
        padding: 0 2%;
    }
}
.auto_1200 {
    max-width: 1200px;
}
@media(max-width:1200px) {
    .auto_1200 {
        padding: 0 2%;
    }
}
.auto_1180 {
    max-width: 1180px;
}
@media(max-width:1180px) {
    .auto_1180 {
        padding: 0 2%;
    }
}
.auto_1150 {
    max-width: 1150px;
}
@media(max-width:1150px) {
    .auto_1150 {
        padding: 0 2%;
    }
}
.auto_1100 {
    max-width: 1100px;
}
@media(max-width:1100px) {
    .auto_1100 {
        padding: 0 2%;
    }
}
.auto_1050 {
    max-width: 1050px;
}
@media(max-width:1050px) {
    .auto_1050 {
        padding: 0 2%;
    }
}
.auto_1000 {
    max-width: 1000px;
}
@media(max-width:1000px) {
    .auto_1000 {
        padding: 0 2%;
    }
}
.auto_950 {
    max-width: 950px;
}
@media(max-width:950px) {
    .auto_950 {
        padding: 0 2%;
    }
}
/*by 20201020*/
/*open-search*/
.open-search {
    cursor: pointer;
}
.open-search[rel="absolute"] {
    position: absolute;
    top: 50%;
}
.open-search[rel="relative"] {
    position: relative;
}
.open-search.on {
    background: none !important;
}
.open-search.on:before, .open-search.on:after {
    position: absolute;
    content: '';
    width: 70%;
    left: 15%;
    height: 3px;
    top: 50%;
    margin-top: -1.5px;
    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.open-search.on:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
.top-search {
    position: relative;
    display: none;
    padding-right: 50px;
}
.top-search[rel="absolute"] {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 100;
    width: 100%;
    max-width: 320px;
}
.top-search .text {
    width: 100%;
    height: 44px;
    line-height: 44px;
    border: 0;
    background: #fff;
    padding: 0 10px;
    color: #999;
}
.top-search .text.focus {
    color: #333;
}
.top-search .btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center center;
}
/*open-menu*/
@media(max-width:1024px) {
    body.menu-show {
        overflow: hidden;
    }
    .open-menu {
        z-index: 10;
        width: 40px;
        height: 40px;
    }
    .open-menu[rel="relative"] {
        position: relative;
    }
    .open-menu[rel="absolute"] {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .open-menu i {
        position: absolute;
        width: 100%;
        height: 3px;
        background: #fff;
        left: 0;
        top: 50%;
        margin-top: -1.5px;
        transition: 0.3s;
    }
    .open-menu:not(.on) i:nth-child(1) {
        margin-top: -10px;
    }
    .open-menu:not(.on) i:nth-child(3) {
        margin-top: 8px;
    }
    .open-menu.on i:nth-child(2) {
        opacity: 0;
    }
    .open-menu.on i:nth-child(1) {
        transform: rotate(-45deg);
    }
    .open-menu.on i:nth-child(3) {
        transform: rotate(45deg);
    }
}
/*whir_menu.2.0*/
@media(min-width:1025px) {
    .top-sub {
        position: absolute;
        top: 100%;
        z-index: 100;
    }
}
@media(max-width:1024px) {
    .has-multi aside, .has-sub span {
        position: relative;
        padding-right: 40px;
        overflow: hidden;
    }
    .has-multi aside .op-multi, .has-sub span .op {
        position: absolute;
        width: 40px;
        height: 100%;
        height: 100%;
        transition: 0.3s;
        right: 0;
        top: 0;
    }
    .has-multi aside .op-multi.click, .has-sub span .op.click {
        transform: rotate(45deg);
    }
    .has-multi aside .op-multi:before, .has-multi aside .op-multi:after, .has-sub span .op:before, .has-sub span .op:after {
        position: absolute;
        content: '';
        width: 12px;
        height: 2px;
        background: #fff;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .has-multi aside .op-multi:after, .has-sub span .op:after {
        width: 2px;
        height: 12px;
    }
    .has-multi aside .op-multi:before, .has-multi aside .op-multi:after {
        background-color: #666;
    }
}
[rel="li-relative"] li {
    position: relative;
    z-index: 100;
}
[type="Vertical"] .sub {
    display: none;
}
[type="Vertical"] .sub dl {
    padding: 10px;
}
[type="Vertical"] .sub dt {
    line-height: 24px;
    padding: 5px 0;
    text-align: center;
}
@media(min-width:1025px) {
    [type="Vertical"] .sub dl {
        background: rgba(255, 255, 255, 0.85);
    }
    [rel="li-relative"] .sub {
        left: 50%;
        width: 140px;
        margin-left: -70px;
    }
}
[type="Vertical-hierarchy"] .hierarchy {
    display: none;
}
@media(min-width:1025px) {
    [type="Vertical-hierarchy"] .has-multi {
        position: relative;
    }
    [type="Vertical-hierarchy"] .hierarchy {
        position: absolute;
        left: 100%;
        top: 0;
        z-index: 20;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        padding: 10px 0;
    }
    [type="Vertical-hierarchy"] .hierarchy[data-num="2"] {
        background-color: rgba(0, 0, 0, 0.5);
    }
}
/*滚屏快捷动画*/
.whir-fade-left {
    transform: translate(-30px, 0);
}
.whir-fade-right {
    transform: translate(30px, 0);
}
.whir-fade-up {
    transform: translate(0, 30px);
}
.whir-fade-down {
    transform: translate(0, -30px);
}
.whir-zoom-in {
    transform: scale(0);
}
[class*=whir-] {
    opacity: 0;
    transition-property: all;
    transition-duration: 1.2s;
}
.active [class*=whir-] {
    opacity: 1;
}
.active [class*=whir-fade] {
    transform: translate(0, 0);
}
.active [class*=whir-zoom] {
    transform: scale(1);
}
/*局部根元素大小*/
.root-100 {
    font-size: 100px;
}
.root-sz-16 {
    font-size: 0.16em;
}
.root-w-1400 .auto {
    max-width: 1400px;
}
.root-w-1440 .auto {
    max-width: 1440px;
}
.root-w-1600 .auto {
    max-width: 1600px;
}
.root-w-1560 .auto {
    max-width: 1560px;
}
.root-w-1500 .auto {
    max-width: 1500px;
}
@media (min-width:1025px) and (max-width:1600px) {
    .root-w-1600 {
        font-size: 6.25vw;
    }
}
@media (min-width:1025px) and (max-width:1560px) {
    .root-w-1560 {
        font-size: 5.624vw;
    }
}
@media (min-width:1025px) and (max-width:1500px) {
    .root-w-1500 {
        font-size: 5.5vw;
    }
}
@media (min-width:1025px) and (max-width:1440px) {
    .root-w-1440 {
        font-size: 7.14285vw;
    }
}
@media (min-width:1025px) and (max-width:1400px) {
    .root-w-1400 {
        font-size: 7.14285vw;
    }
}
@media (min-width:769px) and (max-width:1024px) {
    .root-sz-16 {
        font-size: 2.5vw;
    }
}
@media (max-width:768px) {
    .root-sz-16 {
        font-size: 3.5vw;
    }
}
/* 新增2025*/
[class*=autoCon-] {
    margin: 0 auto;
    width: 87.6%;
}
.block {
    display: block;
}
img.block {
    width: 100%;
}
@media (min-width:1025px) {
    img.wap {
        display: none;
    }
}
@media (max-width:1024px) {
    .Ispic.pc, img.pc {
        display: none;
    }
    [class*=autoCon-] {
        width: 94%;
    }
}
/*flex布局*/
[class*=root-flex-] {
    display: flex;
}
[class*=-f-aic] {
    align-items: center;
}
[class*=-f-aife] {
    align-items: flex-end;
}
[class*=-f-aifs] {
    align-items: flex-start;
}
[class*=-f-jcc] {
    justify-content: center;
}
[class*=-f-jcsb] {
    justify-content: space-between;
}
[class*=-f-jcfe] {
    justify-content: flex-end;
}
[class*=-f-jcfs] {
    justify-content: flex-start;
}
[class*=-f-row] {
    flex-wrap: wrap;
}
[class*=-f-col] {
    flex-direction: column;
}
@media (max-width:1024px) {
    [class*=flex-xy1024] {
        display: block;
    }
}
@media (max-width:768px) {
    [class*=root-flex-xy768] {
        display: block;
    }
}
@media (max-width:640px) {
    [class*=root-flex-xy640] {
        display: block;
    }
}
/*banner 视频*/
.root-swiperVideo .Ispic {
    height: 100vh;
}
.root-swiperVideo .video-inner, .root-swiperVideo .video-box, .root-swiperVideo .video-box video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.root-swiperVideo .video-box video {
    object-fit: cover;
}
.root-swiperVideo .video-inner {
    z-index: 10;
}
.root-swiperVideo .video-box {
    background-color: var(--black);
    z-index: 5;
}
.root-swiperVideo .open-video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    visibility: hidden;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB0PSIxNzM3NjE1OTM2NDQwIiBjbGFzcz0iaWNvbiIgdmlld0JveD0iMCAwIDEwODUgMTAyNCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHAtaWQ9IjIxOTkiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMjExLjkxNDA2MjUiIGhlaWdodD0iMjAwIj48cGF0aCBkPSJNNTQ2LjkwNDIyOCAxOC4xMDU3M2MtMjc3Ljc2OTE4IDAtNTAyLjk0NTI5IDIyNS4xNzYxMS01MDIuOTQ1MjkgNTAyLjk0NTI5IDAgMjc3Ljc3MTY0IDIyNS4xNzQ4OCA1MDIuOTQ3NzUgNTAyLjk0NTI5IDUwMi45NDc3NSAyNzcuNzY3OTUgMCA1MDIuOTQ1MjktMjI1LjE3NjExIDUwMi45NDUyOS01MDIuOTQ3NzVDMTA0OS44NDk1MTggMjQzLjI4MzA3IDgyNC42NzIxNzggMTguMTA1NzMgNTQ2LjkwNDIyOCAxOC4xMDU3M0w1NDYuOTA0MjI4IDE4LjEwNTczek01NDYuOTA0MjI4IDk3My43MDE2NTljLTI0OS45OTI2MzEgMC00NTIuNjUxODY4LTIwMi42NTkyMzctNDUyLjY1MTg2OC00NTIuNjUxODY4IDAtMjQ5Ljk5MDE3MiAyMDIuNjU5MjM3LTQ1Mi42NDk0MDggNDUyLjY1MTg2OC00NTIuNjQ5NDA4czQ1Mi42NTA2MzggMjAyLjY1OTIzNyA0NTIuNjUwNjM4IDQ1Mi42NDk0MDhDOTk5LjU1NDg2NiA3NzEuMDQyNDIyIDc5Ni44OTY4NTkgOTczLjcwMTY1OSA1NDYuOTA0MjI4IDk3My43MDE2NTlMNTQ2LjkwNDIyOCA5NzMuNzAxNjU5ek03NzUuMjAzOTI0IDQ4NS40MDY0NzhjLTc4LjI2Nzk2Mi01My4yNTU5MS0yMjAuMTkxOS0xMzIuOTY3NjA4LTMwMS4wMDQyMzItMTgyLjM1ODM4OC0zMy4xMzIxNDYtMjAuODkzNTkyLTYwLjk5MzU0OS0xMi41MDI5NTItNjMuNjY3MDQzIDI0LjM5OTYzMy0xLjkzODA5OSA5OC44NDA1ODggMCAyODkuNTUwMjY0IDAgMzkwLjEwMTQ0NSAxLjY4MTA3OSAzNy40NjIxMjUgMzQuNzA5OTI2IDQyLjQwMzI5MyA2My4zNzU1OSAyNy4zNjIxMjEgODAuNzIxMzMtNDguOTA2MjU1IDIxOS40NTY1MDUtMTMyLjk1Nzc3IDMwMC41ODg1NzQtMTgyLjExMjQzNkM3NzMuOTY4MDE3IDU2Mi40NzY2NTYgODM2LjA5Nzg2MiA1MjguMzA1MzY0IDc3NS4yMDM5MjQgNDg1LjQwNjQ3OEw3NzUuMjAzOTI0IDQ4NS40MDY0Nzh6IiBmaWxsPSIjZmZmZmZmIiBwLWlkPSIyMjAwIj48L3BhdGg+PC9zdmc+) no-repeat center center;
    background-size: 0.5rem auto;
}
@media (max-width:1024px) {
    .root-swiperVideo .swiper-wrapper, .root-swiperVideo .swiper-slide {
        height: auto;
    }
    .root-swiperVideo .open-video {
        z-index: 10;
        visibility: visible;
    }
    .root-swiperVideo .video-box {
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
    }
    .root-swiperVideo .video-inner.active .open-video {
        visibility: hidden;
    }
    .root-swiperVideo .video-inner.active .video-box {
        opacity: 1;
        visibility: visible;
    }
}
/*视频弹窗*/
.root-popup-videobox {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 200;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.root-popup-videobox .inner {
    width: 90%;
    max-width: 1000px;
}
.root-popup-videobox .inner video {
    display: block;
    width: 100%;
}
.root-popup-videobox .close {
    cursor: pointer;
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    z-index: 4;
    right: 0.2rem;
    top: 0.2rem;
}
.root-popup-videobox .close::before, .root-popup-videobox .close::after {
    position: absolute;
    content: '';
    width: 80%;
    left: 10%;
    height: 3px;
    top: 50%;
    margin-top: -1.5px;
    background: #fff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
.root-popup-videobox .close::before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}